package com.platform.modules.app.entity;

/**
 * @author MXY
 * 2019/11/19 18:02
 */
public class LocationEntity {

    private double lng;

    private double lat;

    private Long timeStamp;

    public LocationEntity(double lng, double lat, Long timeStamp) {
        this.lng = lng;
        this.lat = lat;
        this.timeStamp = timeStamp;
    }

    public double getLng() {
        return lng;
    }

    public void setLng(double lng) {
        this.lng = lng;
    }

    public double getLat() {
        return lat;
    }

    public void setLat(double lat) {
        this.lat = lat;
    }

    public Long getTimeStamp() {
        return timeStamp;
    }

    public void setTimeStamp(Long timeStamp) {
        this.timeStamp = timeStamp;
    }
}
